[<text>
<title>bonn seen rejecting new growth measures at summit</title>
<author>    by anthony williams, reuters</author>
<dateline>    bonn, june 1 - </dateline>west germany will stand firm at next week's
economic summit in venice against foreign pressure to follow
japan's example of a multi-billion dlr package to stimulate the
economy, west german officials said.
    they conceded japan's announcement last week of a 6,000
billion yen plan to bolster its economy would throw the
spotlight back on west germany, which would face redoubled
calls from its partners to stimulate sluggish growth.
    (see ecra page for latest economic spotlights)
    this view has already been voiced in washington, where
officials spoke at the weekend of behind-the-scenes
consultations with chancellor helmut kohl with the aim of
securing a quick pledge to take action on the economy.
    italy's central bank governor carlo ciampi has also
criticized west germany's reluctance "to utilize its economic
potential" for expansionary policies.
    but west german officials said it was virtually
inconceivable that kohl would make any concessions in venice
despite a sharp economic downswing at the start of this year.
    "there is just no room for manoeuvre for any economic moves,"
said one official, echoing statements by both kohl and finance
minister gerhard stoltenberg.
    stoltenberg already has problems finding the cash to
finance a series of tax cuts promised for 1990, and has said
his budget is now stretched to the limit.
    he is reluctantly letting government borrowing rise while
federal income falls as a result of the tax cuts, which he
hopes will stimulate growth and satisfy foreign critics.
    "west germany is exhausting to the furthest possible limit
its fiscal scope as far as growth and employment is concerned,"
stoltenberg said last month.
    but u.s. treasury assistant secretary david mulford said
europeans and the u.s. were worried by flagging german growth.
    "we and others are concerned about the continued signs of
weakness in the german economy," he said. other u.s. officials
said france shared these worries.
    kohl will go to venice only days after the publication of
figures expected to show that the west german economy actually
contracted in the first three months of 1987.
    west germany has pledged to review possible measures should
further growth be endangered, but officials say they do not
expect such a review to be necessary.
    bonn says the economy rebounded in the second quarter and
it predicts growth of just under two pct for the year.
    west germany's trading partners are also likely to wait in
in vain for any further pump-priming from the bundesbank.
    bundesbank vice-president helmut schlesinger made clear
today the bank would keep interest rates down, but said there
were no plans for a cut in the bundesbank's key discount rate,
which, at three pct, is near historical lows.
    bundesbank president karl otto poehl also spoke over the
weekend of the need for all countries to play a role on the
international economic scene.
    "we have to recognise that there are also limits to economic
growth in a country like germany," he said.
    this stance was taken by kohl when he outlined expectations
for the venice summit in an interview last week.
    referring to west germany's program of tax cuts and its low
interest rates, he said, "with these policies we have made a
significant contribution to growth and to a balanced
development of the world economy."
    kohl expected no new initiatives from venice, though he
reckoned on confirmation of agreed policies, such as a pact
made in paris in february which sought to stabilize the dollar.
    that pact involved a pledge from the united states and
japan, respectively to cut the massive american budget deficit
and to stimulate japanese demand.
    kohl said he would remind both washington and tokyo of
those promises.
 reuter
</text>]